@media (min-width:2561px) {    
   .container { max-width: 1260px; } 
   .banner { max-width: 1365px; } 
}

@media (max-width:1900px) {
    .container { max-width: 50%; }
    .banner { max-width: 55%; }
    .header-top-right ul { padding-top: 50px;}
    .header-top-right li a { font-size: 15px; }
    .footer-text { font-size: 15px; }
    .bcc01-left { width: 20%; }
    .bcc01-right { width: 80%; }
    br { display: none; }
    .bc-content01, .bc-content02, .bc-content03, .bc-content04, .bc-content05, .bc-content06, .bc-content07, .bc-content08, .bc-content09 { padding: 0 50px; }
    .header-top-left { width: 30%; }
    .header-top-right { width: 70%;}
	.fab-right { right:50px;}
	.footer-text-mid {width:70%; padding:15px 15px 15px 150px;}
}



@media (max-width:1600px) {
.my-video-dimensions {
    width: 100%;
    height: 244px;
}
.video-js .vjs-big-play-button {
    top: 38% !important;
    left: 43% !important;
    line-height: 50px;
    height: 65px !important;
    width: 65px !important;
    border-radius: 52% !important;
    line-height: 61px !important;
}
}

@media (max-width:1365px) {
.container { max-width: 80%; }
.banner { max-width: 89%; }

.fab-left { margin:0 auto; display:table-cell; vertical-align:middle; position:relative; left:0; width:60px; }
.fab-right { margin:0 auto; display:table-cell; vertical-align:middle; position:relative; right:0; width:60px;  }
.footer-text-mid { margin:0 auto; display:table-cell; vertical-align:middle; width:auto; padding:15px;}
.fab-left img , .fab-left img { width:100%;height: 100px; }
}

@media (max-width:1190px) {
.fab-left { margin:0 auto; display:table-cell; vertical-align:middle; position:relative; left:0; width:50px; }
.video-js {
    width: 100%;
    height: 320px;
}
.video-js .vjs-big-play-button {
    top: 42% !important;
    left: 45% !important;
    line-height: 50px;
    height: 42px !important;
    width: 42px !important;
    border-radius: 52% !important;
    line-height: 40px !important;
}
}

@media (max-width:991px) {
.fab-left { margin:0 auto; display:table-cell; vertical-align:middle; position:relative; left:0; width: 50px; }
.banner-text-box::before { display: none; }

.banner-text-box {
    position: absolute;
    left: 5%;
    bottom: 0;
    transform: translateX(0);
    width: 90%;
    height: auto;
    z-index: 2;
    background-color: #961500;
}
.video-js {
    width: 100%;
    height: 320px;
}
.video-js .vjs-big-play-button {
    top: 42% !important;
    left: 45% !important;
    line-height: 50px;
    height: 42px !important;
    width: 42px !important;
    border-radius: 52% !important;
    line-height: 40px !important;
}
}
@media (max-width:767px) {
	.fab-left { margin:0 auto; display:table-cell; vertical-align:middle; position:relative; left:0; width: 50px; }
    .logo { margin: 0 auto; display: table; }
    .banner-text-box { position: relative;}
    .header-top-left, .header-top-right { width: 100%; }
    .header-top-right ul { padding: 0; margin: 0 auto; display: table; text-align: center; float: none; padding-bottom: 10px; }
    .header-top-right li { float: none; display: inline-block; }
    .bcc01-left, .bcc01-right { width: 100%; }
    .bcc01-left { text-align: center; }
    .body-content { padding-top: 15px; }
    .bc-content01, .bc-content02, .bc-content03, .bc-content04, .bc-content05, .bc-content06, .bc-content07, .bc-content08, .bc-content09 { padding: 0;}
    .logo_box { width: 45%; }
    .footer-area { height: 590px; }
    .logo-content { padding: 0}
.video-js {
    width: 100%;
    height: 240px;
}
.video-js .vjs-big-play-button {
    top: 42% !important;
    left: 45% !important;
    line-height: 50px;
    height: 42px !important;
    width: 42px !important;
    border-radius: 52% !important;
    line-height: 40px !important;
}
}

@media (max-width:600px) {
    .bc-content01-social-media ul { margin: 0 auto; display: table; float: none; }
    .logo_box { width: 96%; margin: 1%;  height: 351px; }
	
.fab-left { width: 50px; }
.fab-right { width:30px;  }
.video-js {
    width: 100%;
    height: 180px;
}
.video-js .vjs-big-play-button {
    top: 38% !important;
    left: 44% !important;
    line-height: 50px;
    height: 42px !important;
    width: 42px !important;
    border-radius: 52% !important;
    line-height: 40px !important;
}
}

@media (max-width:420px) {
	.fab-left { margin:0 auto; display:table-cell; vertical-align:middle; position:relative; left:0; width: 50px; }
.video-js {
    width: 100%;
    height: 137px;
}
.video-js .vjs-big-play-button {
    top: 38% !important;
    left: 44% !important;
    line-height: 50px;
    height: 42px !important;
    width: 42px !important;
    border-radius: 52% !important;
    line-height: 40px !important;
}
}